@charset "iso-8859-9";
/* CSS Document */
Body{
margin: 0px 0px 0px 0px;
background-color:#F8F8F8;
font-family:Tahoma, Geneva, sans-serif;
font-size:16px;
}

#ustBant{
	background-color:#CCC;
	width:auto;
	min-width:800px;
	height:60px;
	position:static;
	box-shadow:0 3px 10px #f36523;
}

#logo{
	width:230px;
	position:absolute;
	left:5px;
	top:5px;
}

#unvan{
	width:200px;
	color:#f47a1f;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	float:left;
	padding-left:10px;	
}

#uyari{
	position:fixed;
	border:1px solid #036;
	border-radius:2px;
	padding:15px 5px 15px 5px;
	width:98%;
	left:5px;
	bottom:28px;
	font-size:14px;
	font-weight:bold;
	background-color:#B3D4E1;
	color:#036;
	opacity: 0.8;
	display:none;
	text-align:left;
}

#ortaBolum{
	width:98%;
	padding:0;
	margin-top:20px;
        margin-left: auto;
        margin-right: auto;
}

.satir{
	float:left;
	width:auto;
	min-width:300px;
	margin-bottom:10px;

}

.satir2{
	float:left;
	width:50%;
	margin-bottom:10px;

}

.satir3{
	float:left;
	width:33.33%;
	margin-bottom:10px;

}

.satir4{
	float:left;
	width:25%;
	margin-bottom:10px;
}

.lblBaslik{
	float:left;
	width:100px;
	border-bottom:1px solid transparent;
	font-weight:bold;
	font-size:13px;
	text-shadow:1px 1px 2px #A29D9E;
}

.lblBaslik1{
	float:left;
	width:125px;
	border-bottom:1px solid transparent;
	font-weight:bold;
	font-size:13px;
	text-shadow:1px 1px 2px #A29D9E;
}

.lblBaslik2{
	float:left;
	width:150px;
	border-bottom:1px solid transparent;
	font-weight:bold;
	font-size:13px;
	text-shadow:1px 1px 2px #A29D9E;
}
/* MENU */
div#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}
div#menu ul.menu {
    padding-left: 10px;
}

div#menu li {
    position: relative;
    z-index: 9;
    margin: 0;
	border-right:0.5px solid #707070;
    padding:1px 10px 1px 10px;
    display: block;
    float: left;
	/*background-color:#f36523;*/
}
div#menu li:hover>ul {
    left: -2px;
}

div#menu a {
    position: relative;
    z-index:10;
    height: 30px;
    display: block;
    float: left;
    line-height: 30px;
	color:#FFF;
    text-decoration: none;
	font:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana;
}
div#menu a:hover, div#menu a:hover span { color: #ADADAD; }
div#menu li.current a {}


#cikis{
	height:35px;
	width:35px;
	background-image: url(https://www.acentem.com/resimler/sistem/logout.png);
	background-size: 30px;
	background-repeat:no-repeat;
}
a{
	color: #00018C;
	text-decoration: none;
	font-size: 14px;
	font-family: Tahoma;
}
a:hover{
	color:#B90000;
	text-decoration: none;
	font-size: 14px;
}
/* Menu sonu*/

.detay{
	display:none; 
	text-align:left; 
	width:auto;
	max-width:1000px; 
	height:auto; 
	margin:20px auto auto auto; 
	overflow:auto; 
	border:1px solid #666; 
	padding:5px; background-color:#ECF5FF;	
}

#tarih{
	width:150px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#006;
	text-align:right;
	line-height:50px;
	float:left;	
}

table{
	font-size:12px;
	
}

.baslik{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:20px;
	font-weight: 600;
	color: #272170;
	text-align:center;	
}

.baslik1{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:24px;
	font-weight: 600;
	color: #272170;
	text-align:center;	
}

.baslik2{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:48px;
	font-weight: 700;
	text-align:center;	
}

.baslik_uyari{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:16px;
	font-weight: 400;
	color: #EC2C30;
	text-align:center;	
}

.baslik img{
	text-align:center;
}

.tdBaslik{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#006595;
}

a.menu{
	color: #00018C;
	text-decoration: none;
	font-size: 14px;
	font-family: Tahoma;
}
a.menu:hover{
	color:#B90000;
	text-decoration: none;
	font-size: 14px;
}

.kod{
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:5em;
	font-weight:bold;
	text-align:center;
}
	
#menuDiv{
	background-image:url(bg/bg_02.png);
	background-repeat:no-repeat;	
	width:1024px;
	height:30px;
	margin-left:auto;
	margin-right:auto;
	font-family:Tahoma, Geneva, sans-serif;
}



#altDiv{
	background-image:url(bg/bg_04.png);
	background-repeat:no-repeat;	
	height:40px;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#C00;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
}


#genel_yazi{
	padding: 5px 30px 10px 40px;
	text-align:left;
}


#resimEkle{
	margin:25px;
	padding:10px;
	background-color:#CCC;
	width:400px;
	border:#036 3px double;
	vertical-align:middle;
}

#resimEkle input{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	background-color:#CEF;
}

.kutu{
	width:12px;
	height:13px;
	color:Navy;
	font-size:11px;
	font-weight:bold;
	padding:2px 4px 2px 5px;
	background-color:#FFBA75;
	text-align:center;
	border:#333 1px solid;
}

/*giris*/
.cerceve{
	border:solid 1px #999999;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	box-shadow:0px 1px 10px 1px #004080;
	border-radius:4px;
	margin-bottom:20px;
}

.cerceve th{
	border-radius: 3px;
	border:1px solid #625C5C;
	cursor: pointer; 
	width:18px;
	height:18px;
	text-align:center;
}


#altSatir{
	position:fixed;
	bottom:0px;
	width:100%;
	height:25px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#F8F8F8;
	background-color: #848484;
	line-height:25px;
	padding-left:10px;
	float:left;
}

#kimlik{
	width:200px;
	height:25px;
	position:fixed;
	bottom:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#F8F8F8;
	background-color:#004080;
	line-height:25px;
}

.fiks{
	border:none;
	background-color:#EEE;
	color:#036;
	font-weight:bold;
}

/* Sayfalama*/
a.sayfala{
	padding:2px 5px 2px 5px;
	background-color:#CCC;
	color:#036;
}

a.sayfala:hover{
	background-color:#036;
	color:#CCC;
}

.aktif{
	background-color:Orange;
	width:10px; 
	padding: 0 4px 0 4px;
}

.cerceve{
	border:solid 1px #999999;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	box-shadow:0px 1px 15px 1px #004080;
	border-radius:4px;
	font-weight: Bold;	
}

.kutu{
	padding:5px;
	text-align:left;
	color:#000000;
	font-weight:normal;
}

.btnRed{
	color:#C9090C; 
	font-weight:bold;
}

.btnGreen{
	color:#01AF3B; 
	font-weight:bold;
}

.btnBlue{
	color: #0D3FA4; 
	font-weight:bold;
}